.cys_note_item_note .note-item-0.photobegin,
.cys_note_item_note .note-item-0.googlemaps {
    width: unset;
}
.photobegintext,
.googlemapstext {
    position: relative;
    float: left;
    margin-left: 20px;
    width: calc(100% - 290px);
    width: -o-calc(100% - 290px);
    width: -moz-calc(100% - 290px);
    width: -ms-calc(100% - 290px);
    width: -webkit-calc(100% - 290px);
}
.div_select__sposob_dostavki {
    position: relative;
    float: left;

}
.cys_note_photo .img_class {
    width: 100%;
}
.cys_note_photo .img_class img {
    width: 100%;
}
input.gohist.fa {
    border: none;
    background: none;
    color: #ff0072;
    cursor: pointer;
}
input.gohist.fa:hover {
    color: #ff4700;
}
.otdels {
    text-align: center;
}
.shop_change_top {
    width: 100%;
    position: relative;
    float: left;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 20px;
    padding-top: 15px;
    margin-top: 10px;
}

.shop_change_form {
    position: relative;
    float: right;
    background-color: #f0f0f0;
    border-radius: 20px;    
}
.shop_change_button {
    position: relative;
    display: block;
    text-align: right;
}
.title_kor {
    width: 100%;
    position: relative;
    float: left;
    margin-top: 20px;
}
h1.titkor {
    font-weight: 500;
    font-size: 24px;
}
.shopdoc_view {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.shopdoc_txt span.lnr.lnr-download {
    margin-right: 20px;
}
.shopdoc_txt span.lnr.lnr-download {
    margin-right: 20px;
    color: var(--link);
    font-size: 28px;
}
a.linkshopdoc {
    text-decoration: none;
}
a.linkshopdoc:hover {
    color: var(--clink);
}
a.linkshopdoc:hover .lnr.lnr-download {
    color: var(--clink);
}
.shopdoc_txt {
    text-align: left;
}
.div_select__variant_oplaty,
#contentpage .content .contentText,
#contentpage .content .contentText h1.titkor,
#contentpage .content .contentText table.w3table90,
#contentpage .content .contentText table.w3table90 tbody,
#contentpage .content .contentText table.w3table90 form,
.input_kor {
    position: relative;
    float: left;
    width: 100%;
}
.vid_note_1 #cys_note .cys_note_all_item .sptitle {
    font-size: 20px;
}    
.title_koment {
    position: relative;
    float: left;
    width: 100%;
    font-size: 14px;
}

.kor_in,
.tov_kor {
    margin-left: 5px;
    position: relative;
    float: left;
    padding: 0;
}
.tov_kor form,
.tov_kor {
    width: 114px;
}
.kor_in form,
.tov_kor form {
    position: relative;
    float: left;
}
.tov_kor form input[type="submit"] {
    width: 114px;
}
.kor_in form input[type="submit"],
.tov_kor form input[type="submit"] {
    padding: 6px 2px;
    overflow: unset;
    border: 0px solid;
    white-space: normal;
    background-color: #fe0e0e;
    border-radius: 5px;
    color: #ededed;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
}
.kor_in form input[type="submit"]:hover,
.tov_kor form input[type="submit"]:hover {
    background-color: #fe5c0e;
}
.tovar_view .put_tovar {
    width: 124px;
    position: relative;
    margin-bottom: 20px;
    float: left;
}
.put_kor_delete {
    width: 18px;
    height: 19px;
    cursor: pointer;
}
.put_kor_delete svg path {
    fill: #ba130e;
}
.put_kor_delete:hover svg path {
    fill: #ff5200;
}

.koritemkol .div_kor_minus .put_kor_delete svg path {
    fill: #ff6964;
}
.koritemkol .div_kor_minus .put_kor_delete:hover svg path {
    fill: #f73f3f;
}

.koritemkol .div_kor_minus .put_kor_delete.disabled {
    display: none;
}
.koritemkol .div_kor_minus .put_kor_delete.enabled {
    display: block;
}
.koritemkol .div_kor_minus .put_kor_delete {
    margin-top: 3px;
    margin-left: 5px;
}
.shop_change_button form {
	 float: right; margin-right: 10px;
}

.shop_change_button_type {
    float: right;

}

.shop_change_button_type form {
    height: 40px;
    margin-bottom: 0;
}

.shop_change_button_type.passive {
    border: 2px solid #f0f0f0;
    border-radius: 20px;
}

.shop_change_button_type.passive form input[type="image"] {
    filter: brightness(300%);
}

.shop_change_button_type.active {
    border: 2px solid #f0f0f0;
    background-color: #ffffff;
    border-radius: 20px;
}

.shop_change_button_type.active form input[type="image"] {

}

.shop_change_button_type form input[type="image"] {
    padding: 5px 15px;
}
.sort_tovar {
    position: relative;
    float: left;
    padding-right: 0px;
    min-width: 180px;
}
.tovar_menu_sort .chek_sort {
    width: 20px;
    position: absolute;
    right: 10px;
}
.tovar_menu_sort .chek_sort svg {
    fill: var(--alink);
}
.tovar_menu_sort {
    width: 100%;
    position: absolute;
    z-index: 10;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    top: 45px;
    border-radius: 10px;   
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-in-out; 
    opacity: 0;
    height: 0;
    overflow: hidden;
}
.kart_tov .foto__tovar .i_view {
    top: 80px;
}
.active_sort {
    position: relative;
    float: left;
    /*height: 26px;*/
    z-index: 10;
    padding: 10px;
    display: flex;
    align-items: center;
}
.price_sort input[type="image"] {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0;
}
.passive_sort {
    position: relative;
    float: left;
    width: 100%;
    /*height: 46px;*/
}
.passive_sort form input[type="submit"] {
    padding: 10px;
    text-align: left;
    font-size: 14px;   
    width: 100%; 
    font-family: 'Exo2';
    text-wrap: unset;
}
.active_sort {
    width: calc(100% - 20px);
    width: -o-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: -ms-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
}

.sort_tovar .top_sort {
    position: relative;
    float: left;
    padding: 12px;
    border: 1px solid #aaaaaa;
    border-radius: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.sort_tovar .top_sort div {
    pointer-events: none;
}
.price_sort,
.curent_sort,
.name_sort {
    position: relative;
    float: left;
    padding-right: 30px;
    font-size: 14px;
}

.passive_sort input {
    background: transparent;
    border: 0;
    font-size: 14px;
    color: black;
    cursor: pointer;
    padding: 0;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 14px !important;
    padding-bottom: 14px !important;    
}
.active_sort.promo {
    background-color: #ff6801;
    color: #fff;
    /*border-radius: 0 0 10px 10px;*/
}
.tovar_menu_sort .active_sort.promo .chek_sort svg path {
    fill: #fff;
}

.tovar_menu_sort div:nth-last-child(n+2) {
    border-bottom: 1px solid #dddddd;
}
.tovar_menu_sort .active_sort .name_sort {
    border-bottom: 0px;
    float: left;
    font-family: 'Exo2';
    font-size: 14px;
    margin-top: 3.5px;
}
.tovar_menu_sort .active_sort .price_sort {
    float: left;
    border-bottom: 0px;
}

.desc_button input {
    border: 0;
    margin-top: 6px;
}

.grup_tovar {
    position: relative;
    width: 100%;
    float: left;
}

.link_gup {
    position: relative;
    float: left;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
margin-left: 10px;
}

.link_gup a {
    color: #c7c7c7;
}

.link_gup a:hover {
    color: #d31308;
}
.karusel_tov,
.kart_tov,
.list_tov {
    position: relative;
    float: left;
    width: 100%;
    display: block;
    text-align: center; 
}
.all_karusel_tov {
    display: block;
    float: left;
    position: relative;
    width: 100%;
    /* height: 340px; */
    overflow: hidden;
}
.karusel_tov {
    min-height: 444px;
    height: 444px;
    margin: 0 auto;
    text-align: center;    
}
#tovar_info li {
    font-size: 14px;
}

#tovar_info {
/*    margin-top: 100px;*/
}

.photo__item.foto__sklad.foto__grup.bt_title_place.shop_typ_grup {
    border-radius: 0;
    border-color: #dadada;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.shop_typ_grup .contentTitle {
    text-align: center;
    width: 100%;
}

.shop_typ_grup .contentTitle a {
    text-decoration: none;
}

#makeMeScrollable #photo_link .put_kor {
/*    position: absolute;*/
/*    bottom: 30px;*/
/*    float: right;*/
/*    display: block;*/
/*    width: 130px;*/
/*    margin-left: 10px;*/
}

#makeMeScrollable #photo_link .put_kor #e_cena {
/*    width: 110px;*/
}

.shop_main #photo_sklad .contentTitle {
    word-spacing: normal;
}

.shop_item_main .put_kor {
    position: absolute;
    bottom: 10px;
    float: right;
    display: block;
    width: 130px;
    margin-left: 10px;
}
.shop_item_main .put_kor #e_cena {
    width: 110px;
}
.photo_text a {
    margin-left: 10px;
}

.shop_item_main {
    height: 300px;
}

#makeMeScrollable .contentText {
    position: relative;
    float: left;
    pointer-events: none;
}

#makeMeScrollable .foto__sklad .photo_img {
    height: 150px;
    overflow: hidden;
    background-color: #ffffff;
    text-align: center;
}

.e_title_grup {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 20px;
    font-weight: bold;
}

.grup_link {
    position: relative;
    margin-top: 20px;
    width: 100%;
    float: left;
}

.grup_link .grup_style {
    margin-right: 10px;
    width: 180px;
}

.grup_link .grup_style {
    margin-right: 10px;
    width: 180px;
    float: left;
    position: relative;
}


.grup_link h3.contentTitle.dn_title_place {
    height: 90px;
    margin-top: 10px;
    text-align: center;
}

.grup_link h3.contentTitle.dn_title_place a {
/*    text-decoration: none;
    color: #7d7d7d;*/
    font-weight: normal;
}

.grup_link .photo_img {
    border: 1px solid transparent;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: #f6f6f6;
    display: flex;
    align-items: center;
    justify-content: center;
}

.grup_link .grup_style:hover .photo_img {
    border: 1px solid var(--flink);
    border-radius: 10px;
}

.grup_link .photo_img img {
    position: relative;
    float: right;
    /*height: 180px;*/
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    font-family: "object-fit: cover; object-position: bottom;";
    float: left;
    overflow: hidden;    
}
.kod_tovar {
    position: relative;
    float: left;
    display: block;
    padding-left: 0px;
}

h3.contentTitle.dn_title_place {
    overflow: hidden;
    line-height: normal;
    width: calc(100% - 20px);
    width: -o-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: -ms-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    height: 90px;
    margin-bottom: 10px !important;
    display: -webkit-box;

    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;    
}
span.mainstovtext a {
    text-decoration: none;
    font-size: 18px;
    line-height: 16px;
    padding: 3px 5px;
    border-radius: 6px;
    display: inline-block;
    margin: 0;
    background-color: #fc5230;
    color: #fff;
    font-weight: 500;
    font-feature-settings: "pnum" on,"lnum" on;
}
.tovar_show {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
}

.tovar_show_title {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 20px;
font-size: 18px;
}

.nal_ost {
    position: relative;
    float: left;
    display: block;
    padding-left: 10px;
    font-size: 14px;
    color: #ffffff;
    background-color: #85c553;
    padding-right: 10px;
    margin-left: 0px;
    margin-bottom: 0px;
}

.modal_view {
    position: fixed;
    left: 0;
    z-index: 9990;
}

.i_view {

    position: absolute;
    opacity: 0;    
    visibility: hidden;
    width: 100%;

    color: #ffffff;
    text-transform: uppercase;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: left 5px center;
    pointer-events: visible;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-in-out;    
}
.market_tovar:hover .div_foto_tovar .i_view,
#market_tovar:hover .i_view,
.foto__tovar:hover .i_view {    
    opacity: 1;    
    visibility: visible;
}
.i_view_text {
    padding-left: 30px;
}

#view_tovar .name_tovar {
    font-size: 21px;
    color: #585858;
    padding-bottom: 10px;
}

.text_kod_titl {
    position: relative;
    float: left;
    padding-right: 10px;
    color: #ff6363;
    font-weight: bold;
}

.type_all {
    border: 0;
    background-color: transparent;
    cursor: pointer;
    text-decoration: underline;
}

#response_analog {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999999;
    background-color: black;
    color: white;
    font-size: 18px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
display: none;
}

.tovar_view {
    margin-bottom: 0px;
    display: block;
    width: 100%;
    position: relative;
    float: left;
padding-top: 20px;     
}
#tovar_opis {
    font-size: 18px;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    position: relative;
    float: left;
    text-align: left;
}

.photo_text {
    width: 100%;
min-height: 40px;
    position: relative;
    float: left;
    display: block;
}

.analog_tovar {
    position: relative;
    width: 100%;
    display: block;
    float: left;
    border-top: 1px solid #e0e0e0;
    padding-top: 10px;
}

.analog_tovar .analogTitle {
    font-size: 25px;
    font-weight: normal;
    color: #a2b700;
}

#view_tovar {
    position: relative;
    width: 100%;
    float: left;
    display: block;
   /* margin-bottom: 20px;*/
}

.link_view_page {
    position: absolute;
    right: 0px;
    bottom: 0;
    background-color: #2060b7;
    padding: 10px;

    border-radius: 0 0 10px 0;    
}

.link_view_page:hover {
    background-color: #0a8cda;
}
.link_view_page a {
    color: #ffffff;
    text-decoration: none;
}

.market_nal {
    width: 100%;
    position: relative;
    padding-top: 10px;
    float: left;
    margin-bottom: 10px;
}

.market_nal .nal_ost {
    float: right;
}

.analogi_tovarov form {
    position: relative;
    float: left;
}

.div_foto_tovar {
    position: relative;
    float: left;
}

.table_har_tovar {

}

.har_tovar {
    width: 100%;
    position: relative;
    float: left;

}
.art_tovar {
    width: 100%;
    position: relative;
    float: left;
    text-align: left;

}
.val_har_tovar {
    color: #000000;
}
#view_tovar .har_meaning .har_tovar.style_prim {
   /* flex-direction: column;*/
}
#view_tovar .har_meaning .har_tovar.style_prim .point_har_tovar {
    font-size: 0;
    padding: 10px;
}
.tovar_view .har_tovar.style_prim .val_har_tovar {
    display: flex;
    width: 100%;
}
.tovar_view .har_tovar.style_prim .val_har_tovar .list_option {
    width: 100%;
}
.tovar_view .har_tovar.style_prim .val_har_tovar .list_option .list_option_all {
    display: flex;
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap;
}

.tovar_view .har_tovar.style_prim .val_har_tovar .list_option .list_option_all .list_option_item {
    padding: 5px;
    background-color: var(--link);
    margin: 5px;
}

.photo_img {
    text-align: center;
    height: 230px;
}

.menu_admin {
    background-color: rgba(249, 249, 249, 0.92);
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.karusel_tov,
.rek_tov,
.spec_tov {
    position: relative;
    float: left;
    width: 100%;
}
.promo_tovar,
.mains_tovar,
.spec_tovar,
.karusel_tov .content10,
.karusel_tov #content10,
.rek_tov .content10,
.rek_tov #content10,
.spec_tov .content10,
.spec_tov #content10 {
    margin: 0 auto;
    float: unset;
    text-align: left;
    width: 1330px;
}

div.scrollWrapper {
    padding-top: 5px;
}

.put_tovar .icon_text,
.button_add_kor .icon_text,
.img_button .icon_text {
    font-size: 28px;
    color: #1c92ed;
    transition: all .3s ease;    
    position: relative;
}

.title_put_kor {
    position: relative;
    float: left;
    width: 100%;
       margin-bottom: 10px;
}

.inpt_put_kor {
    position: relative;
    float: left;
}

.koritemkol {
    line-height: 30px;
    height: 30px;
    max-height: 30px;
    display: inline-block;
    overflow: hidden;
    margin: 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    color: #424345;

    border-radius: 2px;
    -o-user-select: none;
    -webkit-user-drag: element;
    -moz-user-drag: element;
    -ms-user-drag: element;
    -o-user-drag: element;
    user-drag: element;
    float: left;
    position: relative;    
    width: 114px;
}

.koritemkol .div_kor_minus {
    position: absolute;
    width: 30px;
    height: 28px;
    left: 0;
    background: #fff;
    border-left: 1px solid #cbcbcb;
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}
.koritemkol .put_kor_minus {
    position: absolute;
    width: 30px;
    height: 28px;
    left: 0;
    font-size: 1.1em;
    cursor: pointer;

}
.koritemkol .put_kor_minus .mns_put_kor {
    display: block;
    width: 8px;
    height: 1px;
    position: absolute;
    top: 14px;
    left: 11px;
    background: #3F454B;
}
.koritemkol .div_kor_plus {
    width: 30px;
    height: 28px;
    border-right: 1px solid #cbcbcb;
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    background: #fff;
    right: 0;
    position: absolute;
}
.koritemkol .put_kor_plus {
    width: 30px;
    height: 28px;
    right: 0;
    font-size: 1.1em;
    cursor: pointer;
    position: absolute;
}
.koritemkol .put_kor_minus:hover .mns_put_kor,
.koritemkol .put_kor_plus:hover .plc_put_kor,
.koritemkol .put_kor_plus:hover .pls_put_kor {
    background: #dd352b
}
.koritemkol .put_kor_plus .pls_put_kor {
    content: " ";
    display: block;
    width: 9px;
    height: 1px;
    position: absolute;
    top: 14px;
    right: 10px;
    background: #3F454B;
}
.koritemkol .put_kor_plus .plc_put_kor {
    content: " ";
    display: block;
    width: 1px;
    height: 9px;
    position: absolute;
    top: 10px;
    right: 14px;
    background: #3F454B;
}

.koritemkol .put_kor_inputt {
    position: relative;
    float: left;
    width: 50px;
}
.koritemkol .put_kor_input input {
    line-height: normal;
    width: 50px;
    height: 30px;
    border: none !important;
    border-radius: 0;
    background: none;
    box-shadow: none;
    padding: 0;
    text-align: right;
}
.div_save_focus {
    width: 30px;
    height: 28px;
    display: none;
}
.koritemkol .zakaz_input {
    width: 40px;
    z-index: 1;
}

.koritemkol .zakaz_input:focus ~ * .put_kor_plus,
.koritemkol .zakaz_input:focus ~ * .put_kor_minus {
    display: none;
}
.koritemkol .zakaz_input:focus ~ * .div_kor_plus,
.koritemkol .zakaz_input:focus ~ * .div_kor_minus {
    background: transparent;
}    
.koritemkol .zakaz_input:focus ~ * .div_save_focus {
    display: block;
}
.koritemkol .zakaz_input:focus ~ .div_kor_plus,
.koritemkol .zakaz_input:focus ~ .div_kor_minus {
    border: 1px solid transparent;
    background: transparent;
}

.koritemkol .zakaz_input:focus {
    border: 1px solid var(--dlink);
}

.market_tovar .put_tovar .but_put_kor {
    position: relative;
    float: left;
    width: 100%;
    text-align: left;
    margin-left: 0;
    margin-top: 5px;
}

.put_kor {
    position: absolute;
    bottom: 0;
    left: 5px;
    right: 5px;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}
.put_kor #e_cena{
    display: block;
    position: relative;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    width: 100%;
}

.input_val .zakaz_input {
    width: 0px;
    margin: 0 !important;
    border: none !important;
    float: left;
    padding: 0 !important;
}
.add_kor {
    cursor: pointer;
    background-color: rgba(27, 39, 48, 0.8);
    width: calc(100% - 30px);
    width:-o-calc(100% - 30px);
    width:-moz-calc(100% - 30px);
    width:-ms-calc(100% - 30px);
    width:-webkit-calc(100% - 30px);

    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9992;
    display: none;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    margin-top: 0px;
    padding: 15px;
}

.but_put,
.but_put_kor {
    float: left;
    line-height: 31px;
    margin-left: 10px;    
}

.foto__sklad.my_shop .but_put_kor.but_but {
    float: right;
    pointer-events: visible;
}
.kor_in form input[type="submit"] {
    border: none;
}
.labelmodal.labelsendclick .text_link,
.but_put_kor.text_but .img_button {
    background-color: var(--glink);
}
.labelmodal.labelsendclick .text_link,
.kor_in form input[type="submit"],
.but_put .img_button,
.but_put_kor .img_button {
    padding: 6px;
    align-items: center;
    color: #fff;
    display: inline-flex;
    font-size: 14px;
    font-weight: 700;
    justify-content: center;
    line-height: 1.29;
    text-align: center;    
    border-radius: 5px;    
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-in-out;
    margin: 5px;
}
.but_put .img_button, .but_put_kor .img_button {
    height: 28px;
    margin-top: 8px;
    margin-bottom: 4px;
}

.but_put,
.but_put_kor {
    line-height: 30px;
    pointer-events: visible;
}
.button_add_kor {
    float: right;
    pointer-events: visible;
}
#tovar_zakaz .but_put_kor {
    width: 50px;
}
.CellSumma,
.CellCena,
.CellQuality,
.CellTovar,
.CellKod,
#CellSumma,
#CellCena,
#CellQuality,
#CellTovar,
#CellKod {

}
.Cellbutton,
#Cellbutton {
    width: 40px;
}

.text_tovar {
    position: relative;
    float: left;
    width: -o-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: -ms-calc(100% - 200px);
    width: -webkit-calc(100% - 200px);
    width: calc(100% - 200px);
}

.name_cena {
position:relative; float:left; 
}

.cena_tovara {
  position:relative; 
  font-size: 18px;
  color:#ff0000;
}

.name_cena {
 font-size: 23px;
 color:#000000;
}
.input_form,
#tovar_kol {
    color: #000000;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #e8e8e8;
    background-color: #f8f8f8;
    /* margin-top: 10px; */
    margin-bottom: 10px;
    margin-right: 10px;
    display: block;
    min-width: 70px;
}

#tovar_back, #tovar_submit, .kor_button {
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #d3d3d3;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    display: block;
    background-color: transparent;
}
.market_tovar,
#market_tovar {
    position: relative;
    float: left;
    padding-bottom: 20px;    
}
.market_tovar:hover,
#market_tovar:hover {
    background-color: #f9f9f5;
}
.market_tovar .foto_tovar,
#market_tovar .foto_tovar {
    position: relative;
    float: left;
    margin: 10px;
}
.market_tovar .opis_tovar,
#market_tovar .opis_tovar {
    position: relative;
    float: left;
    margin-top: 10px;
    width: -o-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: -ms-calc(100% - 200px);
    width: -webkit-calc(100% - 200px);
    width: calc(100% - 200px);
}
.market_tovar .name_tovar,
#market_tovar .name_tovar {
    width: 100%;
    position: relative;
    float: left;
    text-align: left;
    word-spacing: normal;
	margin-bottom: 10px;
}
.market_tovar .name_tovar a,
#market_tovar .name_tovar a {
    text-align: left;
    font-size: 18px;
    word-spacing: normal;
    font-weight: normal;
    padding: 0;
    margin: 0;
    color: #2b2b2b;
}
.market_tovar .name_tovar a:hover {
    color: #e04a41;
}
.market_tovar .kod_tovar,
#market_tovar .kod_tovar {
    width: 100%;
    position: relative;
    float: left;
    text-align: left;
    word-spacing: normal;
    margin-top: 10px;
}
.market_tovar .buy_tovar,
#market_tovar .buy_tovar {
    width: 130px;
    position: relative;
    float: right;
    text-align: left;
    word-spacing: normal;
    margin-top: 10px;
    margin-right: 20px;
}
.market_tovar .cena_tovar,
#market_tovar .cena_tovar {
    width: 100%;
    position: relative;
    float: left;
    text-align: left;
    word-spacing: normal;
}
#e_cena .cena_tovara {
    width: 100%;
    text-align: left;
}
.put_kor .cena_tovara.discount {
    color: #999999;
    font-size: 14px;
}
.market_tovar #e_cena .cena_tovara {
    text-align: left;
    margin-bottom: 10px;
}

.koritemkol .zakaz_input,
#view_tovar .zakaz_input,
.market_tovar .zakaz_input,
#market_tovar .zakaz_input {
    /*border: 1px solid #e0e0e0;*/
    height: 28px;
    padding: 0px 5px;
    text-align: center;    
    position: absolute;
    left: 31px;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    appearance: textfield;
    border: 1px solid #cbcbcb;
    border-radius: 0;
    box-sizing: unset;
}

input[type="number"].zakaz_input::-webkit-outer-spin-button, 
input[type="number"].zakaz_input::-webkit-inner-spin-button {
    display: none;
}
.my_shop .put_tovar,
.market_tovar .put_tovar,
#market_tovar .put_tovar {
    width: 100%;
    position: relative;
    float: left;
    text-align: right;
    word-spacing: normal;
}
.market_tovar .img_button,
#market_tovar .img_button {
    text-align: right;
}

.market_end {
    width: 100%;
    position: relative;
    float: left;
    border-top: 1px solid #e0e0e0;
}
.grup_link .photo__item.foto__sklad,
.nav_shop .photo__item.foto__sklad {
    width: unset !important;
}

.passive_sort:hover input[type="submit"] {
    color: #fe0e0e;
}

.shop_sort_tovar_but {
    position: relative;
    float: right;
    width: 20px;
    height: 20px;
}
.shop_sort_tovar_open {
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-in-out;
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
}
.shop_sort_tovar_close {
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-in-out;
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
}
#divtopsortchek {
    display: none;
}

#divtopsortchek:checked ~ * .tovar_menu_sort {
opacity: 1; filter:Alpha(OPACITY=100);     
height: auto;
/*overflow: visible;*/
}

#divtopsortchek:checked ~ * .shop_sort_tovar_open {
opacity: 0; filter:Alpha(OPACITY=0);     
}

#divtopsortchek:checked ~ * .shop_sort_tovar_close {
opacity: 1; filter:Alpha(OPACITY=100);     
}


.fancybox-slide--image .fancybox-content,
.fancybox-can-zoomIn .fancybox-content {
    background-color: #ffffff;
}


.shopcontents .notefixed {
    width: 100%;
}

.shopcontents .modul-outpost {
    width: 100%;
    position: relative;
    float: left;
}
.shopcontents .modul-outpost .item_note_type_0 {
    position: relative;
    float: left;
    width: 100%;
}

.shopcontents .modul-outpost .item_note_type_0 .notestr696 {
    position: relative;
    float: left;
    width: 100%;
}
.shopcontents .modul-outpost .item_note_type_0 .str1033 {
    position: relative;
    float: left;
    width: 100%;
}

#img_kor.lnr {
    padding-top: 0px;
    padding-right: 0;
    background: none;
    border: none;
    font-size: 26px;
    cursor: pointer;
    padding-left: 0;
}

.CellSumma, #CellSumma {
    width: 130px;
    min-width: 130px;
}
.history #TableItogo .CellSumma {
    width: 130px;
    min-width: 130px;
}
#TableItogo .CellSumma {
    width: 170px;
    min-width: 170px;
}
.CellQuality, #CellQuality,
 .CellCena,
 #CellCena {
    width: 130px;
    min-width: 130px;
}
.put_kor_minus.disabled .mns_put_kor {
    opacity: 0.3;
}
.put_kor_minus.disabled,
.put_kor_minus.disabled .mns_put_kor {
    cursor: default;
}
.spaser {
    display: none;
}

.w3table905 .tableBody div {
    float: left;
    margin: 5px;
    width: 20%;
}
.seta {
    width: 100%;
    position: relative;
    float: left;
}









.allkorbutton {
    width: 100%;
    position: relative;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

.korbutton {
    position: relative;
    float: left;
}

.kor_button {
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #d3d3d3;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    display: block;
    background-color: transparent;
    color: #000000;
}
#tovar_submit:hover,
#tovar_back:hover,
.panel .gotrash form .gokor:hover,
.kor_button:hover {
	background-color: var(--dlink);
	border-color: var(--dlink);
	color: var(--fcol);
}

.koritemhar-100 {
    position: relative;
    width: calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -ms-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    float: left;
}
.koritemhar {
    position: relative;
    width: 100%;
    float: left;
}

.kor_cena_tovara {
    font-size: 14px;
    color: #666666;
    font-family: 'Exo2';
}


.tableCell #tovar_kol {
    border: 1px solid #e8e8e8;
    background-color: #f8f8f8;
}

.tableCell .cena_tovara {
font-size: 18px;
}

.fTable {
display: block;
    width: 100%;
    position: relative;
    float: left;
}

.fKor_Table {
    width: 1000px;
    position: relative;
    float: left;
    display: block;
    border-top: 1px solid #e8e8f8;
}
.fBody {
    display: flex;
    flex-direction: column;
}
.ftableRow {
    border-bottom: 1px solid #e8e8f8;
    position: relative;
}

.fInRow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.ftableCell {
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
}

.CellTovar {
    width: 100%;
}

.kor_tovar_img {
    min-width: 110px;
    display: flex;
}
.koritemtovar {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 100%;
}
.ftableCell.CellItogo {
    width: 100%;
}

.table-col {
		box-sizing: border-box;
    border-collapse: collapse;
}

.kor_link_name_tovar:link,
.kor_link_name_tovar {
    color: #0624f6;
    font-size: 18px;
}

.kor_link_name_tovar:visited {
    color: #9806f6;
    font-size: 18px;
}

.koritemtitle {
    font-size: 14px;
    color: #ff76c9;
}

.koritemtitle.itogo {
    font-size: 20px;
    color: #920259;
    
}

.fkor_hist {
    width: 100%;
    position: relative;
    float: left;
}
.fkor_hist_table {
    width: 100%;
    position: relative;
    float: left;
}
.fkor_hist_body {
    display: flex;
    flex-direction: column;
}
.DataCell {
    width: 140px;
    min-width: 140px;
}
.OrderCell {
    width: 80px;
    min-width: 80px;
}
.HeadRow .fkorCell {
    color: #4a4a4a;
}
.CountCell {
    width: 180px;
    min-width: 180px;
}
.SummaSell {
    width: 150px;
    min-width: 150px;
}
.DiscountCell {
    width: 100px;
    min-width: 100px;
}
.history .fTable {
    margin-bottom: 60px;
}
.InfoCell {
    width: 100%;
}
.LeftCell {
    padding-right: 10px;
    padding-left: 10px;  
}
.RightCell {
    padding-right: 10px;
    padding-left: 10px;
}
.fkor_hist .ftableRow:nth-child(even) {
    background-color: #fcfdef;
}
.fkorCell {
    color: #ff0072;
}
.fkor_tit {
    margin-top: 20px;
    margin-bottom: 20px;
}
.fkor_tit .fkor_titl_item {
    font-size: 18px;
    font-weight: bold;
}
.navshop:first-letter, 
.navtyp:first-letter, 
.navgrup:first-letter, 
.navtitle:first-letter {
    text-transform: uppercase;
}

.count_kor {
	 position: absolute; 
	 background-color: var(--clink);
   color: var(--blink);

 top: 5px; left: 27px; font-size: 14px; padding-top: 5px; 
	
	 border-radius: 15px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px;  border: none; outline: none; cursor: pointer;
}

.e_grup.grup_link {
    display: flex;
    flex-wrap: wrap;
}

.e_grup.grup_link .note_link_blok.grup_link_style {
    display: flex;
}

.e_grup.grup_link .note_link_blok.grup_link_style a.note_link {
    border: none;
    background-color: #ededed;
    position: relative;
    float: left;
    padding: 12px 20px;
}
.e_grup.grup_link .note_link_blok {
    padding-top: 0;
    width: unset;
}

.e_grup.grup_link .note_link_blok.grup_link_style .note_link_button {
    position: relative;
    float: left;
    margin: 5px;
    border-left: 7px solid #dd5757;
}

.e_grup.grup_link .note_link_blok.grup_link_style a.note_link .text_link {
    font-size: 16px;
    font-weight: normal;
}

.e_grup.grup_link .note_link_blok.grup_link_style .note_link_button:hover {
    border-left: 7px solid #ff0000;
}
.foto__sklad.my_shop.nofoto .img_preim {
    height: unset;
}
.panel {
    margin-bottom: 0px;
    width: 400px;
    position: relative;
    float: left;    
}
.panel .history_korzina,
.panel .gotrash form .submitkor,
.panel .gotrash .infokor,
.panel .gotrash form .submitkor,
.valuescreen,
.titlescreen {
    width: 100%;
    position: relative;
    float: left;
}
.panel .history_korzina,
.panel .gotrash,
.panel .levelsec {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}




.panel .gotrash form {
    margin-bottom: 0;
}
.panel .gotrash form .gokor {
    margin-top: 10px;
    margin-bottom: 10px;
}    

.uploadpanel {
    width: 100%;
    position: relative;
    float: left;
}

/*begin filter*/
.all_filter {
    position: relative;
    float: left;
    width: 100%;
    display: block;
}
.all_items_filter {
    position: relative;
    max-width: 500px;
    float: left;
    display: block;
}
.body_filter {
    position: relative;
    float: left;
    width: 220px;
    display: block;
}
.sub_title_filter {
    position: relative;
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
}
.title_filter {
    position: relative;
    float: left;
    width: 100%;
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    margin-bottom: 20px;
}
.items_filter {
    float: left;
    width: 100%;
    display: block;
    max-height: 406px;
    min-height: 72px;
    box-sizing: border-box;
    margin-bottom: 16px;
    padding: 8px 4px 0 0;
    position: relative;
}
.items_filter_scroll {
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0;
    position: relative;
    max-height: 406px;
    min-height: 72px;
    width: 100%;
}
.items_filter_scroll::-webkit-scrollbar {
    width: 6px;
}
.items_filter_scroll::-webkit-scrollbar-thumb {
    background-color: rgba(204, 214, 228, .6);
}
.items_filter_scroll::-webkit-scrollbar, .items_filter_scroll::-webkit-scrollbar-track {
    background-color: transparent;
}
.items_filter_scroll::-webkit-scrollbar-thumb, .items_filter_scroll::-webkit-scrollbar-track {
    border-radius: 6px;
}
.item_filter {
    position: relative;
    float: left;
    width: 100%;
    text-align: left;
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
    background-color: var(--etran);
    /*padding-right: 10px;
    width: calc(100% - 20px);
    width: -o-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: -ms-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);*/
}
.item_filter .text_link {
    width: 100%;
}
.item_filter a {
    text-decoration: none;
}
.item_filter a {
    display: flex;
}
.icon_filter {
    box-sizing: border-box;
    height: 44px;
    min-height: 44px;
    min-width: 44px;
    width: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
 
}
.icon_filter input[type="submit"],
.icon_filter {
    color: var(--alink);
}
.icon_filter form {
    margin-block-end: unset;
}
.content_filter {
    color: var(--ccol);
    text-decoration: none;
}
.content_filter {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    word-break: break-word;
    font-size: 16px;
}
.item_filter.top {
    border-bottom: 1px solid var(--hcol);
}
.icon_filter input[type="submit"],
.content_filter input[type="submit"] {
    width: 100%;
    text-align: left;
    border: 0;
    background-color: transparent;
    position: relative;
    cursor: pointer;
    text-wrap: wrap;
}
.show_filter_shop .content_filter form.show_filter {
    width: 100%;

}
.content_filter form.show_filter {
    position: relative;
    float: left;
    display: block;
    margin: 0;
    padding: 0;
}
.item_filter.active {
    border: 1px solid var(--clink);
}
.item_filter:hover {
    background-color: var(--flink);
}
.filter_tovar {
    position: relative;
    float: left;
    width: 200px;
}
.filter_tovar .item_filter.top {
    border-radius: 10px;
    border: 1px solid var(--dlink);
}
/*end filter*/
@media screen and (min-width:0px) and (max-width:1380px) {
.fKor_Table {width: 100%;}
}
@media screen and (min-width:0px) and (max-width:1350px) {
.karusel_tov .content10,
.karusel_tov #content10,
.rek_tov .content10,
.rek_tov #content10,
.spec_tov .content10,
.spec_tov #content10 {
    width: calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -ms-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);

}
}

@media screen and (min-width:0px) and (max-width:1180px) {
#leftmenu {display: none !important;}
.shopcontents {width: 100%;}
}
@media screen and (min-width:0px) and (max-width:950px) {
.tableRow.tableHeader {display: none;}
.tableRow,.tableCell,
.spaser {display: block;}
.tableRow {border-bottom: 1px solid #e8e8f8;position: relative;float: left;width: 100%;}
.tableCell.CellKod {width: 100%;position: relative;float: left;background-color: #fffbf0;}
.tableCell {border-bottom: none;}
.spaser {display: block;width: 100%;position: relative;float: left;}


.tableCell::before {content: attr(data-title) " ";font-weight: 700;float: left;margin-left: 10px;}
.tableCell {position: relative;float: left;padding-left: 0;padding-right: 0;border-right: none;    width: 100%;}

.CellSumma, .CellCena, .CellQuality, .CellTovar, .CellKod {border-right: none;}
.tableCell.Cellbutton {float: right;}
.tableTable {display: block;}
}

@media screen and (min-width:0px) and (max-width:850px) {
.market_tovar .opis_tovar, #market_tovar .opis_tovar {width: 100%;}
.market_tovar .buy_tovar, #market_tovar .buy_tovar {width: 100%;margin-right: 0;}
.market_tovar .put_tovar .but_put_kor {width: unset;}
#view_tovar .name_tovar, #view_tovar .kod_tovar, #view_tovar .har_tovar, #view_tovar .opis_tovar, #view_tovar .prim_tovar, #view_tovar .dop_tovar {margin-bottom: 0px;}
.pre_view_name {font-size: 20px;margin-bottom: 0px;}
#view_tovar #tovar_zakaz {margin-top: 0px;}
.skladtovarhar,
#view_tovar #tovar_har {
    width: calc(100% - 40px) !important;
    width: -o-calc(100% - 40px) !important;
    width: -moz-calc(100% - 40px) !important;
    width: -ms-calc(100% - 40px) !important;
    width: -webkit-calc(100% - 40px) !important;
    margin-left: 20px;
    margin-bottom: 40px;    

padding-left: 0;padding-right: 0;}
}

@media screen and (min-width:0px) and (max-width:770px) {
.fKor_Table .fInRow {flex-direction: column;}
#tovar_kol {
    width: calc(100% - 30px);
    width: -o-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: -ms-calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
}

#tovar_view {
    width: calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
}
}

@media screen and (min-width:0px) and (max-width:700px) {
#view_tovar, .tovar_view {margin-bottom: 0px;}
#view_tovar #tovar_har, #full_image #view_tovar #tovar_img {
    width: calc(100% - 40px) !important; 
    width: -o-calc(100% - 40px) !important;
    width: -moz-calc(100% - 40px) !important;
    width: -ms-calc(100% - 40px) !important;
    width: -webkit-calc(100% - 40px) !important;
padding-left: 0;padding-right: 0;
margin-left: 20px;}
#tovar_view .objectNote #view_tovar .tovar_view #tovar_img img {width: auto !important;height: unset;max-height: 250px;}
.prim_tovar, .text_art_titl {
    margin-top: 0px;
    width: calc(100% - 40px) !important;
    width: -o-calc(100% - 40px) !important;
    width: -moz-calc(100% - 40px) !important;
    width: -ms-calc(100% - 40px) !important;
    width: -webkit-calc(100% - 40px) !important;
    margin-left: 20px;
    margin-bottom: 40px;    
}
.pre_view_name {font-size: 18px;}
.text_tovar {
    width: -o-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: -ms-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
    margin-left: 10px;
}
select.select__sposob_dostavki {
    width: 100%;
}
.input_kor textarea.tovar_kol {
    width: 100%;
}
input.input_form {
    width: 100%;
    margin-right: 0;
}
.outpust_item_content .objectNote,
.outpust_item_content .note-item-0 {
    width: 100%;
    position: relative;
    float: left;
}
}

@media screen and (min-width:0px) and (max-width:639px) {
.photo__item.foto__sklad {
    width: calc(50% - 15px) !important;
    width: -o-calc(50% - 15px) !important;
    width: -moz-calc(50% - 15px) !important;
    width: -ms-calc(50% - 15px) !important;
    width: -webkit-calc(50% - 15px) !important;
}
.photo__item.foto__sklad:nth-child(n+1) {margin-right: 0;margin-left: 5px;}
.photo__item.foto__sklad:first-child,
.photo__item.foto__sklad:nth-child(2n+1) {margin-right: 5px;margin-left: 0;}   
}

@media screen and (min-width:0px) and (max-width:500px) {
#tovar_view .objectNote #view_tovar .tovar_view #tovar_img img {
    height: unset;
    max-height: 250px;
}
.panel {
    width: 100%;
}
}

@media screen and (min-width:0px) and (max-width:450px) {

.ftableCell.CellTovar {flex-direction: column;}
.photo_img.photo_img_sklad img {height: auto;}
.my_sklad.photo__item.foto__sklad img {width: 100%;}
.photo__item .foto__tovar .photo_img.photo_img_shop {height: auto !important;margin-bottom: 20px;}
#view_tovar .tovar_view #tovar_img {width: 200px;}
#view_tovar #tovar_har .har_all {
    width: 100% !important;
    margin-left: 0;
    margin-bottom: 40px;
    position: relative;
    float: left;
    display: block;
}
#view_tovar #tovar_har {
   /* margin-left: 0;*/
}
.skladtovarview #tovar_img {width: 100% !important;padding: 0 !important;}
#view_tovar .har_meaning>div {display: block !important;}
.har_meaning,
#view_tovar .har_meaning {max-width: 100% !important;min-width: 100% !important;}
#view_tovar .har_meaning>div .val_har_tovar.jj1,
#view_tovar .har_meaning>div .name_har_tovar {min-width: 100%;width: 100%;position: relative;float: left;}
#view_tovar .har_meaning>div .point_har_tovar {display: none;}


.fkor_hist_body .InfoCell, .fkor_hist_table .fInRow, .ftableCell.CellInput {flex-direction: column;width: 100%;}
.fkorCell::before {
content: attr(data-title) " ";
    font-size: 16px;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    color: #202020;
}
.ftableCell {padding-bottom: 0;}
.DataCell, .fkor_hist_table {width: 100%;text-align: right;}

.LeftCell {border-bottom: 1px solid #e8e8f8;}
.InfoCell .fkorCell:nth-child(n+2) {margin-top: 10px;}
.ftableCell.CellInput .ftableCell > div, .ftableCell.CellSumma, .ftableCell.CellInput .ftableCell {width: 100%;}
.fKor_Table .koritemhar::before {
    content: attr(data-title) " ";
    font-weight: 700;
    float: left;
    margin-left: 0px;
    margin-top: 10px;    
}
.koritemkol {
    margin-left: 0;
}
.CellSumma, #CellSumma {
    width: 170px;
    min-width: 170px;
}
.fKor_Table .koritemtovar .koritemhar::before {display: none;}
.CellSumma .koritemtitle, .CellInput .koritemtitle {float: right;}
.Cellbutton .koritemtitle {
    float: left;
}
#tovar_kol {margin-right: 0;}
.ftableCell.CellInput .koritemhar {
    width: 100%;
    min-width: 100%;
    text-align: left;
    border-top: none;
}
.koritemtitle {margin-top: 10px;}
.koritemtovar .koritemtitle {margin-bottom: 0px;}
.ftableRow {border-bottom: 8px solid #e8e8f8;}
.Cellbutton {margin-bottom: 10px;}
.koritemtitle {font-size: 18px;}
.ftableCell.CellQuality,
.ftableCell.CellInput {padding-top: 0;}
.fkor_hist_body {border-top: 8px solid #e8e8f8;}
}

@media screen and (min-width:0px) and (max-width:350px) {
#view_tovar .tovar_view #tovar_img {width:150px;}
.market_tovar .foto_tovar, #market_tovar .foto_tovar {
    width: calc(100% - 20px) !important;
    width: -o-calc(100% - 20px) !important;
    width: -moz-calc(100% - 20px) !important;
    width: -ms-calc(100% - 20px) !important;
    width: -webkit-calc(100% - 20px) !important;
}


}



